Requirements for browsers used to logging in to the AnyOffice gateway

19

Requirements for browsers used to logging in to the AnyOffice gateway are as follows:
- In V2R2, Internet Explorer 6.0-9.0 or Firefox 3.0 and later versions (Firefox 27.0.1 is recommended)
- In V2R3, Internet Explorer 9.0-11.0 is recommended.

Other related questions:
Requirements on THE browser used to log in to the web UI of the USG6000
Before logging in to the web UI, ensure that your PC uses one of the following browsers: Internet Explorer 6.0-9.0 Firefox browser (recommended): 10.0 and later versions Chrome browser: 17.0 and later versions If you use the Internet Explorer, the recommended version is 7.0 or later.

Requirements on the browser used to log in to the web UI of the USG2000&5000
The web system supports multiple browsers. You can log in to the web system through either Firefox 2.0 (or later versions) or the Internet Explorer 6.0 (or later versions). When logging in to the web UI, note the following points: 1. When you log in to the web system by using the Internet Explorer 8.0 or 9.0, to make sure that contents can be properly displayed on the web page, select ToolsCompatibility View in the menu bar. 2. When you use the Internet Browser, do not set the security level too high; otherwise, the web page cannot be displayed. If you use the web proxy to access the web system, select ToolsInternet Options Advanced on the menu bar, and select Use HTTP 1.1 through proxy connections. Otherwise, the web page cannot be displayed. The previous options are examples from IE 6.0. 3. If you use Firefox, choose Tools OptionsContent on the menu bar and select Enable JavaScript. Then select ToolsOptionsPrivacy and Accept cookies from cites and Accept third-party cookies. Otherwise, the web page cannot be displayed. The previous options are examples from Firefox 3.6. 4. The web platform does not support the backward, forward, refresh buttons on a browser. If you use these buttons, the web page may return to the login page. 5. To ensure the normal display of the page after the version upgrade, you are advised to clear the browser cache and cookies and then access the page. Internet Explorer 6.0 is used as an example. On the menu bar of the Internet Explorer browser, select ToolsInternet Options. In Temporary Internet files on the General tab page, click Delete Cookies. Then click OK. In Temporary Internet files on the General tab page, click Delete Files. Select Delete all offline content and click OK.

Environment requirements for the client used to log in to the iBMC webUI
The client used to log in to the iBMC WebUI must be installed with the JRE and web browser of the required versions. For details about the environment requirements for logging in to the iMana web, see http://support.huawei.com/ehedex/hdx.do?docid=DOC1000010818&lang=en&idPath=7919749|9856522|21782478|21782482|9901873&clientWidth=1520&browseTime=1493185628841. For details about the environment requirements for logging in to the iBMC web, see http://support.huawei.com/ehedex/hdx.do?docid=DOC1000010818&lang=en&idPath=7919749|9856522|21782478|21782482|9901873&clientWidth=1520&browseTime=1493185628841.

Remote Control of the BMC WebUI unavailable
Refer to the iMana User Guide or iBMC User Guide to check whether the browser and JRE versions used on the local PC meet the requirements for accessing the iBMC. If the login to the iBMC WebUI still fails when the browser and JRE versions meet requirements, perform the following steps: 1. Set the browser security to a lower level and clear the browser's cache. 2. Open the Java Control Panel, clear the JAVA cache and set the JAVA security to a lower level.

If you have more questions, you can seek help from following ways:
To iKnow To Live Chat
Scroll to top